<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/msl_avatar_shop" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/ptfc_avatar_star" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
                <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_load_fail" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
                    <TextView android:textSize="16.0dip" android:textColor="@color/gray_50p" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/avatar_load_fail" />
                    <TextView android:textSize="16.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_reload" android:background="@drawable/avs_download_selector" android:layout_width="110.0dip" android:layout_height="33.0dip" android:layout_marginTop="25.0dip" android:text="@string/avatar_reload" />
                </LinearLayout>
                <ListView android:id="@id/lv_star" android:scrollbars="none" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@color/transparent" android:divider="@null" android:overScrollMode="never" />
            </RelativeLayout>
        </com.moji.pulltorefresh.PullToFreshContainer>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>